[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Re: [Subclipse-users] Skipped message on out of date resources

From: Mark Phippard <markphip_at_gmail.com>
Date: Tue, 14 Dec 2010 09:44:32 -0500

On Tue, Dec 14, 2010 at 9:39 AM, jcompagner <jcompagner_at_gmail.com> wrote:
> so it is just not going to happen that the javahl feature gets more plugins:

The only other platform we could technically provide is Win64. We
cannot do that until we have binaries we can provide reliably.
CollabNet will provide them someday, when they do we will likely add a
plugin.

> I did have sliksvn installed and i do have the 64bit lib, but it just
> didnt work reliable all the time. Many times it coiuldnt really find
> it anymore and i need to re do it through the preferences and so on.

There is no reason it should not be reliable to stop working. It just
relies on PATH. If it is installed and in PATH it should find the
library and it should work.

> And this also brings the problem if updating 2 completely different
> things when updating svn.

That is what users on OSX and Linux have always had to do. Also, it
is only a "must" to update the SVN binaries when it moves from 1.5 to
1.6 to 1.7 etc. Whether you want the intermediate fixes is ultimately
up to you.

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1047&dsMessageId=2690687
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subclipse.tigris.org].
Received on 2010-12-14 15:44:43 CET

This is an archived mail posted to the Subclipse Users mailing list.